## myspell-ku 0.20.0

=== debian/changelog ===
myspell-ku (0.20.0-2build1) precise; urgency=low

  * No-change rebuild against current dictionaries-common to drop call to
    update-openoffice-dicts. (LP: #901572)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 08 Dec 2011 11:00:00 +0100

myspell-ku (0.20.0-2) unstable; urgency=low

  * Rebuild against latest dictionaries-common-dev (Closes: #566810)
  * Switch to dpkg-source 3.0 (quilt) format.

 -- Lior Kaplan <kaplan@debian.org>  Wed, 06 Apr 2011 00:57:38 +0300

myspell-ku (0.20.0-1.1) unstable; urgency=low

  * Non-maintainer upload blessed by (co-)maintainer.
  * move dict to /usr/share/hunspell and add compat symlinks from
    /usr/share/myspell/dicts (closes: #541927) 
  * move Homepage: from Description to Homepage: field 
  * utf8'ize copyright 

 -- Rene Engelhard <rene@debian.org>  Wed, 23 Sep 2009 19:49:17 +0200

myspell-ku (0.20.0-1) unstable; urgency=low

  * Pseudo new upstream release
    - Force re-upload of the source tarball, since it was named like this is a
      Debian native package, while it's not.
  * New maintainer - the Debian Arabic Packaging Team.
  * debian/control:
    - Add (build-)dependency for dictionaries-common(-dev).
    - Add mozilla-browser, mozilla-thunderbird to suggests.
    - Use debhelper 5.
  * debian/rules:
    - Use installdeb-myspell.
    - Clean the file by moving commands to debian/install and debian/links.
  * Add a watch file.

 -- Lior Kaplan <kaplan@debian.org>  Thu, 12 Oct 2006 13:23:26 +0200

myspell-ku (0.20-1) unstable; urgency=low

  * Initial Release.

 -- Erdal Ronahî <erdal.ronahi@gmail.com>  Mon, 15 May 2006 21:34:01 +0200
