=== debian/control ===
Source: myspell-ku
Section: text
Priority: optional
Maintainer: Debian Arabic Packaging Team <debian-arabic-packages@lists.alioth.debian.org>
Uploaders: Erdal Ronahî <erdal.ronahi@gmail.com>, Lior Kaplan <kaplan@debian.org>
Build-Depends: debhelper (>> 5.0.0)
Build-Depends-Indep: dictionaries-common-dev
Standards-Version: 3.9.1
Homepage: http://sourceforge.net/projects/myspellkurdish/

Package: myspell-ku
Architecture: all
Depends: dictionaries-common, ${misc:Depends}
Provides: myspell-dictionary, myspell-dictionary-ku
Description: Kurdish (Kurmanji) dictionary for myspell
 This is the Kurdish (Kurmanji) dictionary for use with the myspell spellchecker
 which is currently used within libreoffice and the mozilla spellchecker.
