=== debian/watch ===
version=3
# Uncomment to examine a Webpage 
# <Webpage URL> <string match>
#http://www.example.com/downloads.php #PACKAGE#-(.*)\.tar\.gz
http://sf.net/myspellkurdish/ku_TR-([\d\.]*)\.zip
